<!--
/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2021
 * @WebSite     : https://www.shiros.fr
 *
 * @Author      : Alexandre Caillot
 *
 * @File        : App.vue
 * @Created_at  : 06/02/2021
 * @Update_at   : 06/02/2021
 * ----------------------------------------------------------------
 */
-->

<style type="text/css">
    /* -- Project css -- */
    @import "./assets/css/Variables.css";
    @import "./assets/css/Layout.css";
</style>

<script>
    export default {
        name: 'App'
    }
</script>

<template>
    <section id="app">

        <!-- Router View -->
        <router-view/>

    </section>
</template>
